PHP 5

PHP 5

On l’a aimé PHP 4, mais il est temps de switcher.

Il faut passer à PHP 5.

Je sais pas pourquoi c’est si pressé, mais je peux affirmer que plus PHP progresse, plus ça tue.

3 Commentaires

  1. Posté le 06 juillet 2007 à 17:17 | Permalink

    Ou d’un autre point de vue, plus PHP progresse, et plus RAILS le tue :)

  2. Posté le 08 juillet 2007 à 13:19 | Permalink

    RAILS et PHP c’est pas vraiment comparable, si ?

  3. Posté le 08 juillet 2007 à 15:29 | Permalink

    Non je pense pas :)
    Ruby et PHP à la limite.
    On en reparle le jour ou on trouvera sur sourceforge rubymyadmin ou RORmyadmin par exemple :)

Soumettre un commentaire

Vous devez être connecté pour laisser un commentaire.